# Tribal Wars - scripts

This repo contains a variety of scripts for [Tribal Wars](https://www.tribalwars.net/en-dk/).

## Scripts

### Extended player profile

This script adds additional info and actions to a player's profile.

![img.png](docs/extended-player-profile.png)

#### Installation

[User script](https://scripts.tribalwarshelp.com/extended-player-profile.user.js)

Quick bar:
```javascript
javascript:
    $.getScript('https://scripts.tribalwarshelp.com/extended-player-profile.quickbar.js')
```

### Extended map popup

This script extends the map popup with additional info.

![img.png](docs/extended-map-popup.png)

#### Installation

[User script](https://scripts.tribalwarshelp.com/extended-map-popup.user.js)

Quick bar:
```javascript
javascript:
    $.getScript('https://scripts.tribalwarshelp.com/extended-map-popup.quickbar.js')
```

## License

Distributed under the MIT License. See ``LICENSE`` for more information.

## Contact

Dawid Wysokiński - [contact@dwysokinski.me](mailto:contact@dwysokinski.me)
